0 Replies Latest reply: Feb 10, 2012 4:25 PM by dany leclercq RSS

DB2 V9.1 compatiblilty to Business Object V5.6.1

dany leclercq
Currently Being Moderated

Hi

 

We are currently using Business Object v5.6.1 and DB2 v8. As support of DB2 v8 is ending by May2011, we need to upgrade to DB2 v9.1

 

Can DB2 v9.1 compatible with Business Object v5.6.1?

 

Thank you for your answer

Actions